Unknown error within ZIP Archive - Fehler bei Plugin Install

Moin, ich habe soeben versucht mir ein Plugin zu installieren, leider erfolglos :slight_smile: Hab mir dazu testweise ein Plugin im Community Store geladen. Nun gehe ich ins Backend > Einstellungen > Plugins > Plugin hinzuf√ľgen > Datei: w√§hlen. Da denn die .zip datei rein und Fehler: ‚ÄúUnknown error within ZIP Archive‚ÄĚ hab dann Testweise noch zwei andere probiert und das gleiche Problem. Habt Ihr eine Ahnung? Muss ich die .Zip-Datei noch irgentwie umstellen bzw. ist das og √ľberhaupt die richtige Vorgehensweise? W√ľrde mich freuen von Euch zu h√∂ren :wink: Cheers TMAK3R

Moin, es gibt zwei M√∂glichkeiten. 1. Die Schreib-Rechte sind nicht vorhanden. 2. Bei deinem Hoster ist keine ZIP Extension aktiviert. Manueller Weg. Du kopierst den Inahlt per FTP unter /engine/Shopware/Pluigins/Community und aktivierst anschlie√üend das Plugin √ľber das Backend.

1 Like

Hallo, evtl. ist bei deinem Server zip nicht installiert/aktiviert. Frag mal deinen Hoster. Wenn du es manuell installieren m√∂chtes: Den Inahlt per FTP unter /engine/Shopware/Pluigins/Community kopieren und danach aktivierst das Plugin √ľber das Backend.

1 Like

[quote=‚Äútaaucher‚ÄĚ]Hallo, evtl. ist bei deinem Server zip nicht installiert/aktiviert. Frag mal deinen Hoster. Wenn du es manuell installieren m√∂chtes: Den Inahlt per FTP unter /engine/Shopware/Pluigins/Community kopieren und danach aktivierst das Plugin √ľber das Backend.[/quote] Du hast mein Post kopiert :wink: *spa√ü*

Hehe, ich war wohl einfach nur langsamer :wink:

Ja, wahrscheinlich fehlen die Schreibrechte unter ‚Äěengine/Shopware/Plugins/Community‚Äú.

1 Like

Vielen Dank f√ľr Eure Hilfe! :thumbup: Es lag letztendlich an den Schreibrechten engine/Shopware/Pluigins/Community und dann Schreibrechte auf 777 inkl. Unterordner die haben bei mir gefehlt :wink: Gru√ü und nice WE!